.browserhint {display:block;}
.browserhint a {color:#fff; font-weight:bold;}
.additionalprices {display: none;}

#main {padding-top:247px;}
#homecontent {padding-top:228px;}
#header-container {background-position:0 40px;}

ul.headermenu div.headersubmenu li.clear {display:none;}
ul.headermenu div.headersubmenu div.with1cols{width:215px;}
ul.headermenu div.headersubmenu div.with2cols{width:215px;}
ul.headermenu div.withBanner div.with2cols{width:215px;}

button {background:#bcdbf8 url(../images/bg_button.gif) repeat-x 0 0; padding:3px 0;}
button:hover {background-position: 0 -100px;background-color:#b4d2ee;}
button span, button:hover span {background:transparent;border:none;padding:0!important;width:auto!important;display:inline;}
button.greenbutton {background-position:0 -200px; background-color:#82A91B;}
button.greenbutton:hover {background-position:0 -300px; background-color:#7a9e19;}
button.greenbutton span, button.greenbutton:hover span {background:transparent;border:none;padding:0;}
.add-to-cart-btn {width:200px;}
.checkout-btn {width:200px;}
.checkout button.continue {width:200px;}
.linkbuttonbox, .footer .link2nl, .minicartcontent .link2cart {background:transparent;}
.linkbuttonbox a, .footer .link2nl a, .minicartcontent .link2cart a {border:none;}

.footer .link2nl {width:200px;}
.footer .link2nl a {width:200px; padding:0;}

.languageselection {float: right;width: 924px;}
.languageselection select {color: #999999;display: inline-block;font-size: 10px;text-transform:uppercase;height:20px;float: right;}